clang 10.0.0git

Public Attributes | List of all members
CXIdxObjCContainerDeclInfo Struct Reference
libclang: C Interface to Clang » Higher level API functions

`#include "clang-c/Index.h"`

Collaboration diagram for CXIdxObjCContainerDeclInfo:
[legend]

## Public Attributes
const CXIdxDeclInfo * | declInfo
CXIdxObjCContainerKind | kind

## Detailed Description

Definition at line 6356 of file Index.h.

## Member Data Documentation

## ◆ declInfo

const CXIdxDeclInfo* CXIdxObjCContainerDeclInfo::declInfo

Definition at line 6357 of file Index.h.

## ◆ kind

CXIdxObjCContainerKind CXIdxObjCContainerDeclInfo::kind

Definition at line 6358 of file Index.h.

The documentation for this struct was generated from the following file:

- include/clang-c/Index.h